[Info]
AllColumnIDs=r_surplus∧f_curr_bal∧f_can_use_bal∧f_can_get_bal∧f_exch_froz_bal∧f_posi_margin∧f_base_margin∧f_take_margin∧f_stor_margin∧f_pt_reserve∧f_ag_margin∧f_offset_quota∧f_avaliable_offset_quota∧f_used_offset_quota∧f_offset_entr_margin∧
AllColumnNames=浮动盈亏∧当前余额∧可用金额∧可提金额∧交易冻结资金∧持仓保证金∧开户保证金∧提货保证金∧仓储费保证金∧铂金冻结资金∧白银贷款资金∧实际充抵额度∧可用充抵额度∧充抵持仓保证金∧充抵交易冻结资金∧
AllColumnNamesEn=Floating Profit/Loss∧Balance∧Avail. amount∧Transable amount∧Orders-Frozen∧Margin of position∧Margin of account-opening∧Margin of take delivery∧Margin of inventory∧Freezing money for platinum∧Margin of silver delivery∧Offset quota∧Avaliable offset quota∧Used offset quota∧Offset entr margin∧
AllColumnWidths=120∧160∧160∧160∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnWidthsEn=140∧136∧136∧136∧110∧140∧188∧160∧150∧200∧170∧100∧100∧120∧120∧
AllColumnAligns=3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧
 
